body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100.01%/150%;
	}
a{
    color:#005F86;
}
a:visited {
  color:#965014;
}
p a:visited {
    color: #965014;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}

::-webkit-input-placeholder {
	color: #555555;
}

:-moz-placeholder { /* Firefox 18- */
	color: #555555;
 
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #555555;

}

:-ms-input-placeholder {  
	color: #555555 !important;
 
}
.ms-core-navigation,
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
    font-family: Arial, Helvetica, sans-serif !important;
}
input[type=text] {
    color: #555555 !important;
}
.searchControlDivWomensDir div input[type=text] {
	color:#555555 !important;
}
.logo-area {
	padding-bottom:10px;
}
.logo {
	float:left;
	padding-bottom:5px;
	padding-top:40px;
}
.logo img {
	width:70%;
}

.skip {
	padding-top:0px;
	padding-bottom:0px;
}
.skip a {
	font-size:0.875em;
	font-weight:bold;
	color:#fff;
}
.ms-dlgTitleBtns {
    margin-right: 0;
}
.navbar-wrapper {
    background-color: #007DBA;
    background-image: url(../images/header-bg.png);
    background-position: center top;
    background-repeat: no-repeat;
}
.menu-area {
	background-color:#292929;
	background-image: url(../images/menu-bottom.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.heading-area {
	background-image: url(../images/filter-boder.png);
	background-repeat: repeat-x;
	padding-top: 30px;
	padding-bottom:50px;
	background-position: bottom;	 
}
.heading-area h4 {
	color:#007DBA;
	  font-size: 2.813em;
    font-family:'Trebuchet MS';
	margin:0px;
	padding-bottom:25px;
	clear:both;
}
.heading-area h5 {
	font-size:1.5em;
	color:#292929;
	font-family:Arial;
	margin:0px;
}
.header-links {
	color:#fff;
	padding-top:25px;
	padding-bottom:15px;
	text-align:right;
}
.header-links a {
	color:#fff;
	font-size:01.05em;
	padding-left:6px;
	padding-right:6px;
}
.heading-sitemap 
{
    font-size:1.4em;
}
.sub-heading-sitemap
{
    font-size:1.2em;
}
.search-item
{
    padding-top:10px;
}
.st_sharethis_custom{
	background: url("../images/share.png") no-repeat scroll left top transparent;
	padding:0px 30px 0 0;
    width:25px !important;
    height:25px !important;
}
.search-area {
	padding-bottom:5px;
	text-align:right;
}
.search-area input[type="text"] {
	color:#666666;
	font-size:1.4em;
	border:none;
	background:transparent;
	padding: 6px 10px 5px;
	background-color:#fff;
	width: 250px;
}
.search-btn {
	background-color:#292929;
	padding:10px;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
}


.search-btn-a {
	  background-color: #292929;
  padding: 10px;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  margin-right: 5px;
  text-decoration:none;
}

.search-btn-a:hover {
	 
  text-decoration:none;
 
}

.search-btn-a:visited {
    color:#fff;
     text-decoration:none;
}

.search-btn-a:focus {
    color:#fff;
     text-decoration:none;
}

.row-pg
{
	margin-right:-15px;
	margin-left:-15px;
}

.col-pg-10
{
float:left;
width:83.33%;
padding-right:15px;
padding-left:15px;
min-height:1px;

}
.col-pg-2
{
    width:16.66%;
    float:right;
}

.search-area a:hover {
	color:#f3f3f3;
}
.filter-area
{
    padding-bottom: 5px;
}
.container{
    padding-bottom: 5px;
}
.topicalsearch
{
    background-color:#000;
    padding-top:5px;
}
.filter-area  .col-md-3{
	padding-right:0px;
}
.filter-area  .col-md-9{
	padding-left:0px;
}
.displyResults
{
    background-color:#F8F8F8;
    padding-top:5px;
	padding-bottom:5px;
    border-bottom: 2px #007DBA solid;
}
.allResultsWrapper {
    background-color: #F8F8F8;
}
.closebtn
{
    float:right;
    text-align: right;
}
.twocolumn
{
    float:left;
    width:50%
}
div#searchResults {
    margin-left: auto;
    margin-right: auto;
    max-width: 1250px;
}
.wsd_resultsRowTitle a h2, .wsd_resultsRowTitle h2 {
    color: #007DBA !important;
}
.resultsRowInfoSpan {
    color: #000000;
}
.filter-head {
	font-size:1.6em;
	color:white;
    margin: 5px 0 0 8px;
}
.toggleShow {
	color: green;
	display:block !important;
}
.filter-list {
	font-size:1.5em;
}
.filter-list span {
	padding-right:20px;
	padding-left:20px;
}
.content {
	display:none;
	background-color:#fafafa;
	padding:25px;
}
.search-title {
	color:#007cb8;
	font-size:1.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	 padding-left:10px;
}
.search-txt {
	color:#333333;
	font-size:1.2em;
	padding-bottom:20px;
    padding-left:10px;
}
.dropdown-content {
	margin-top:15px;
}
.search-item-number {
	font-size:6em;
	color:#017bbc;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	line-height: 60pt;
}
.search-item-txt {
	font-size:2em;
	color:#017bbc;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
}
.filter-area select {
	width:100%;
	padding:5px;
	padding-top:0px;
	font-size:1.2em;
}
.caption {
	position: absolute;
	top: 25%;
	left: 0;
	width: 100%;
}
.caption p {
	background-color: #19222b;
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	line-height: normal;
	margin: 10px 10px 90px;
	padding: 10px;
	text-align: left;
	text-transform: uppercase;
}

div#myCarousel {	
    width: 100%;
    margin: auto;
    max-width:1600px;
    margin-bottom: -16px;
    margin-top:-2px;
    }
    
div#CarouselContainer{ 
    border-bottom-color: #007DBA;
    border-bottom-width: 3px;
    border-bottom-style: solid
 }
.carousel {
	/*border-top: 4px #007DBA solid;*/
}
.carousel .item{
	padding-top:0px;
	padding-left:0px;
}
.carousel-inner .item a img
{
	max-height:490px;
}
.carousel-caption h1 {
	text-transform: uppercase;
	font-size:2.3em;
	padding-top:25px;
	padding-top:3px;
	font-weight:normal;
	text-align:left;
	padding-left:5px;
}
.carousel-caption {
	font-size:1.4em;
	text-align:left;
	padding:0px;
	padding-left:10px;
	/*background-color:#000;*/
	padding-bottom:5px;
	bottom:0;
	opacity: 0.8;
    height: 16%;
    min-height: 53px;
    z-index:0;
}
.carousel-caption div h1 {
	font-size:2.5em;
    font-family:'Trebuchet MS';
	text-align:left;
	color:#fff;
	text-transform:none;
}
.carousel-caption div h2 {
	font-size:1.3em;
	text-align:left;
	color:#fff;
	font-family:Arial;
	line-height:30px;
}
.carousel-caption div h2 a {
	text-decoration:underline;
	color:#fff;
}
.remove-margin {
	margin:0px;
	padding:0px;
}
.carousel-caption {
	left: 0;
	padding-bottom: 15px;
	right: 0;
	bottom:0;
	
    margin-bottom: 6px;
}
.banner-content {
	    padding: 10px;
    top: 35%;
    position: absolute;
    left: 11%;
    background-color: #ffffff;
    width: 25%;
        max-height: 255px;
    
}

.banner-content h2 {
	   line-height:26pt;
	   font-family:"Trebuchet MS";
	   font-size:2.1em;
	   font-weight:bold;
	   color:#007DBA;
	       margin-top: 0px;
    }

.banner-content p {
	   line-height:16pt;
	   font-family:Arial, Helvetica, sans-serif;
	   font-size:1.3em;	
	   color:#000000;
	      overflow: hidden;
    
    margin-top:10px;
    }
.carousel-indicators {
	
	left: 0 !important;
	list-style: outside none none;
	margin-left: 0px !important;
	margin-bottom:0px;
	padding-left: 0;
	position: relative;
	text-align: center;
	width: 90% !important;
	z-index: 15;
	float:left;
	bottom: 11px;
}
.carousel-bullets {
	background-color: #999;
	bottom: 216px !important;
	float: left;
	height: 30px;
	left: 0 !important;
	list-style: outside none none;
	margin-left: 0 !important;
	padding-left: 0;
	position: absolute;
	text-align: center;
	width: 33%;
	z-index: 15;
	display:none;
}
.carousel-bullets1 {
	background-color: #999;
	bottom: 216px !important;
	float: left;
	height: 30px;
	right: 0 !important;
	list-style: outside none none;
	margin-left: 0 !important;
	padding-left: 0;
	position: absolute;
	text-align: center;
	width: 33%;
	z-index: 10;
	display:none;
}
.carousel-indicators .active {
	/*background-color: #007DBA;*/
    background-color:transparent;
	border: none;
	border-radius: 0px;
	cursor: default;
	display: inline-block;
	height: 5px;
	margin: 0px;
	text-indent: -999px;
	width: 33%;
	float:left;
	/*border-left:solid 5px #000;
	border-right:solid 5px #000;*/
}
.carousel-indicators li {
	/*background-color: #999;*/
	border: none;
	border-radius: 0px;
	cursor: default;
	display: inline-block;
	height: 5px;
	margin: 0px;
	text-indent: -999px;
	width: 33%;
	float:left;
	/*border-left:solid 5px #000;
	border-right:solid 5px #000;*/
}
.carousel-indicators ul {
	padding:0px;
	margin:0px;
}
/* */
#carouselButtons, #carouselButtons1 {
    top: 0.8em;
    right: 0.3em;
    position: absolute;
    z-index: 0;
}

#pauseButton, #pauseButton1,#playButton, #backButton, #fwdButton
{    cursor: pointer;
}

#playButton{
	background-image:url('../images/img-play.png') ;
	width:40px;
	height:40px;float: left;margin-right: 5px;

}

#playButton:hover{
	background-image:url('../images/img-play-hover.png') ;
	width:40px;
	height:40px;

}
#backButton{
background-image:	url('../images/img-back.png');
width:40px;
	height:40px;float: left;margin-right: 5px;
}

#backButton:hover{
background-image:	url('../images/img-back-hover.png');
width:40px;
	height:40px;
}
#fwdButton{
background-image:	url('../images/img-fwd.png');
width:40px;
	height:40px;float: left;margin-right: 5px;
}

#fwdButton:hover{
background-image:	url('../images/img-fwd-hover.png');
width:40px;
	height:40px;
}
#pauseButton{
background-image:	url('../images/img-pause.png');
width:40px;
	height:40px;float: left;margin-right: 5px;
}

#pauseButton:hover{
background-image:	url('../images/img-pause-hover.png');
width:40px;
	height:40px;
}


/* */
.homepage-box1 h3 {
	font-size:2.2em;
	color:#333333;
	font-family:'Trebuchet MS';
	padding-bottom:18px;
	padding-top:35px;
	margin:0px;
}
.homepage-box1 ul
{
    list-style-position: outside;
    text-indent: 5px;
    list-style-type: square;
    padding: 6px;
    margin: 2px;
    
}

    .homepage-box1 .cbs-Detail .cbs-Line1Link {
    background: url('../images/arrow_icon_dark.png');
    background-repeat: no-repeat;
    background-size: 28px 28px;
    padding-left: 20px;
            }
.quick-link {
	font-size:1.6em;
	color:#007DBA;
	font-family:"Trebuchet MS";
}
.quick-link-txt {
	font-size:1.3em;
	color:#333;
	padding-bottom:15px;
    font-family:Arial;
}
.m-quicklink {
    margin-left: 8px;
}
.quick-link a:visited {
    color: #007DBA;
}
.m-poplink {
    margin-left: 5px;
}
.marketing-boxes {
    margin-top: 20px;
}
.pop-links {
padding-left:5px;
}
.pop-links ul {
	padding:0px;
	margin:0px;
}
.pop-links ul li {
	list-style:none;
}
.pop-links ul li a {
	color:#333;
	font-size:1.3em;
	line-height:30px;
    font-family:Arial;
    margin:0 0 0 -10px !important;
}
.spotLightLink,spotLightLink:hover
{
    color:#ffffff;
    text-decoration:none;
}

.spotLightLink,.spotLightLink:visited{ color:#ffffff; }
.menu-spotlight a, .menu-spotlight a:hover, .menu-spotlight a:visited{ color:#fff; }
.spotlight-box1 {
	background-color:#965014;
	color:#ffffff;
	padding:20px;	
	height:110px;
	border-bottom:solid 5px #fff;
	background-image: url(../images/tab1-arrow.png);
	background-repeat: repeat-y;
	background-position: right center;
    padding-top:10px;
}
.spotlight-box1 a{
		color:#ffffff;
}
.spotlight-box1 a:hover{
		color:#ffffff;
        text-decoration:none;
}
.spotlight-box1:hover
{
    color:#ffffff;
    background-color:#000;
}
.spotlight-box2 {
	background-color:#38673b;
	color:#ffffff;
	padding:20px;
	height:110px;
	border-bottom:solid 5px #ffffff;
	background-image: url(../images/tab1-arrow.png);
	background-repeat: repeat-y;
	background-position: right center;
		padding-top:10px;
}
.spotlight-box2 a{
		color:#ffffff;
}
.spotlight-box2 a:hover{
		color:#ffffff;
        text-decoration:none;
}
.spotlight-box2:hover{
    color:#ffffff;
    background-color:#000;
}

.spotlight-box3 {
	background-color:#005d86;
	color:#ffffff;
	padding:20px;
	height:110px;
	border-bottom:solid 5px #fff;
	background-image: url(../images/tab1-arrow.png);
	background-repeat: repeat-y;
	background-position: right center;
	padding-top:10px;
	padding-right:22px;

}
.spotlight-box3 a{
	color:#ffffff;
}
.spotlight-box3 a:hover{
		color:#ffffff;
        text-decoration:none;
}
.spotlight-box3:hover
{
    color:#ffffff;
    background-color:#000;
}
.spotlight-heading {
	font-family:Arial;
	font-size:1.6em;
	font-weight: bold;
}
.spotlight-txt{
font-family:Arial;
	font-size:1.2em;
	color:#ffffff;
	}

.spotlight-icon {
	float:left;
	width:75px;
	text-align:center;
	padding-top:10px;	
	 
     display: inline-block;
     margin-right: 20px;
     height:75px;
    
}
.marketing .spotlight-icon, 
.menu-spotlight .spotlight-icon {
	
	
	 border-radius: 50%;
	 -moz-border-radius: 50%;
     border:1px #ffffff solid;
}
.tools-line{
    margin-top: -48px;
}
.ind-txt {
	padding-right: 12px;
}
.parenting-help {
	float:left;
}
.news-area {
	background-color:#005F86;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:solid 3px #007DBA;
	font-family:"Trebuchet MS";
 
}
.news-cat-links{ font-size:1.2em;}
.news-cat-links a{ font-size:1em;}
.news-head {
	font-size:2.45em;
	color:#fff;
    font-family:'Trebuchet MS';
}
.news-filter {
	float:left;
	color:#fff;
}
.news-filter .news-head{
	padding-left:10px;
}
.view-all {
	float:right;
	padding-top:15px;
}
.view-all a {
	color:#fff;
	font-size:1.5em;
}
.news-thumb-txt {
  background-color: #fff;
  text-align: center;
  padding-top: 10px;
  padding-bottom:10px;
  padding-left: 15px;
  padding-right: 15px;
  min-height:90px;
}
.news-cat {
	
    font-size: 1.06em;
  font-family: 'Trebuchet MS';
  color:#555555;
}
.news-head1 {
  font-size: 1.4em;
  font-family: 'Trebuchet MS';
  padding-top: 5px;
  font-weight: bold;
  color: #000;
}
.sitemap-group {
    padding: 0;
    margin: 0px auto;
    list-style-type: none;
    display: table;
    width: 100%;
}
.sitemap-group > li {
    display: table-cell;
}
.sitemap-group > li a {
    
}
.sitemap-area {
	background-image: url(../images/sitemap-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height:280px;
	background-color: #e4e4e4;
	padding-top:20px;
}
.sitemap-head {
	font-family: Arial;
	font-size: 1.5em;
	font-weight: normal;
	padding-top:20px;
	padding-bottom:6px;
}
.sitemap-links {
	min-height:45px;
}
.sitemap-links ul {
	padding:0px;
	margin:0px;
}

.sitemap-links ul li {
	list-style:none;
}
.sitemap-links ul li a {
	font-family: Arial;
	font-size: 1.2em;
	color: #3c3c3c;
	line-height:30px;
}
.social-media {
	text-align:right;
}
.copyright-bar {
	background-color:#000;
	padding-top:48px;
	padding-bottom:32px;
	color:#fff;
	font-size:0.75em;
}
.footer-web  {
	  font-size: 1.3em;
  font-family: Arial;
	font-weight:bold;
	padding-right:25px;
    color: #fff;
}
.footer-web a {
   font-size: 1.3em;
   font-family: Arial;
	font-weight:bold;
	padding-right:25px;
    text-decoration:none;
    color: #fff;
}
.footer-web a:hover
{
    text-decoration:underline;
}
.footer-web a:visited
{
    text-decoration:none;
}
.copyright {
	font-size: 1.06em;
    font-family:Arial;
	padding-left:25px;
	padding-top:10px;
}
.footer-links {
	text-align:right;
	color:#fff;
	padding-top: 5px;
}
.footer-links a {
      font-size: 1.3em;
      font-family:Arial;
	color:#fff;
	padding-left: 5px;
	padding-right: 5px;
}
#mydiv {
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 200;
}
#mydiv-container {
	margin-left: auto;
	margin-right: auto;
}
#mydiv-content {
}
.navbar-inverse .navbar-nav > li > a {
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	z-index:1001;
	padding-bottom: 16px;
	padding-left:24px;
	padding-right:24px;
}
.caret {
	margin-left: 10px;
}
.navbar-inverse {
	border:none;
	background-color:transparent;
}
.navbar {
    margin-bottom: 0px;
    min-height: 60px;
}
.navbar-toggle {
	background-color: #fff !important;
	border-color: #333 !important;
	min-width:48px !important;
}

.navbar-toggle:hover {
	background-color:#666 !important;
}
.navbar-toggle .icon-bar {
	background-color: #454545 !important;
}
.navbar-toggle .icon-bar {
	height: 4px !important;
	width: 28px !important;
}
.navbar-toggle {
	border-radius: 0 !important;
	margin-top: -15px !important;
    margin-bottom: 16px !important;
    padding: 10px 7px 10px 7px !Important;
}

.dropdown-menu {
	/*width:1280px;*/
	padding:15px;
	border-top:solid 3px #007dba;
	top:50px;
}
.nav.navbar-nav {
    position: absolute;
}
.navbar-nav > li{
	padding-bottom:10px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	padding-bottom:18px;
    color:#005e85;
}
.menu-area .navbar-nav > li > a {	
	padding-bottom: 18px;

}
.navbar-collapse.fix {
    background-color: #007DBA;
}
.navbar-wrapper .navbar-toggle.fix {
    position:absolute;
    right: -5px;
    top: 8px;
    display:block;
}

.dd1 {	left:-101px;}
.dd2 {	left:-305px;}
.dd3 {	left:-509px;}
.dd4 {	left:-785px;}
.dd5 {	left:-1034px;}

/*This will work for firefox*/
@-moz-document url-prefix() {
    .dd1 {	left:-103px;}
	.dd2 {	left:-314px;}
	.dd3 {	left:-522px;}
	.dd4 {	left:-805px;}
	.dd5 {	left:-1060px;}
}

/*This will work for chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
	.dd3 {	left:-510px;}
	.dd4 {	left:-786px;}
	
}


.dd-menu-head {
	padding-top:15px;
	color:#292929;
	font-size:1.5em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom:15px;
	padding-left:5px;
	background-image: url(../images/dd-menu-head-border.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.dd-menu-head a, .dd-menu-head a:visited, .dd-menu-head a:active{
	
	color:#292929;
	text-decoration:none; 

}
.dd-menu-head a:hover
{
    color:#292929;
	text-decoration:underline; 
}
.dd-menu {
}
.dd-menu ul {
	padding:0px;
	margin:0px;
	padding-left:15px;
}
.dd-menu ul li {
	list-style-image: url(../images/dd-menu-bullet.png);
	padding-top:8px;
	padding-bottom:4px;
}
.dd-menu ul li a {
	font-size:1.1em;
	color: #005F86;
}
.advance-search {
	text-align:right;
	font-size: 01.05em;
	color:#fff;
	padding-bottom: 5px;
	width: 342px;
}
.advance-search span {
	padding-right:10px;
}
.advance-search a {
	color:#fff;
}
.active-menu {
	background-image: url(../images/menu-active.png);
	background-repeat: repeat-x;
	background-position: center 52px;
}
.menu {
	width:500px;
	height:300px;
	background-color:#f00;
	position:absolute;
	top:50px;
	display:none;
}
.select-head {
	font-family: Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	background-image: url(../images/switch-icon.png);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 1.6em;
	padding-right: 30px;
	padding-left:0px;
}
.select-head span {
	color:#737373;
}
.select-head:hover, .select-head:focus {
	text-decoration:none;
}
.select-list-area {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	position:absolute;
	background-color:#fff;
	z-index:100;
	border-radius: 8px;
	box-shadow: 0px 0px 5px #888888;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	border:solid 1px #ccc;
	top:48px;
}
.select-list-area:after, .select-list-area:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.select-list-area:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 15px;
	margin-left: -85px;
}
.select-list-area:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #cccccc;
	border-width: 18px;
	margin-left: -87px;
}
.select-list-area ul {
	padding:0px;
	margin:0px;
}
.select-list-area ul li {
	list-style:none;
}
.select-list-area ul li a {
	color:#222222;
	line-height:2em;
}
.select-option {
	display: none;
}
.hide-list {
	cursor:pointer;
}
.phone-filter-area {
	padding:10px;
}
.phone-filter-area select {
	background: none repeat scroll 0 0 transparent;
	font-size: 16px;
	line-height: 1;
	padding: 5px;
	width: 105%;
	border: 0 none;
	border-radius: 0;
	padding:10px;
}
.btn-close {	
	border: none !important;
    font-size: 2.2em !important;
    min-width: 10px !Important;
    background-color: #F8F8F8 !important;
    margin: -10px 10px 0 0;
    font-family: Arial, Helvetica, sans-serif !important;
}
#WomensDirSearchResult input[type=button].btn-close {
	background-color:inherit !important;
	padding:0;
	margin:0;
}
.select-custom {
	background-image: url(../images/select-arrow.png);
	overflow: hidden;
	width: 99%;
	background-repeat: no-repeat;
	background-position: right center;
	margin-bottom:10px;
	border:solid 1px #19779b;
	border-radius: 8px;
}
.menu-spotlight {
	padding-top:25px;
}
.menu-spotlight .spotlight-box1, .menu-spotlight .spotlight-box2, .menu-spotlight .spotlight-box3 {
	border-bottom: 0px solid #fff;
}
.menu-spotlight .spotlight-box3 .spotlight-icon {
	padding-top:0px;
}
.menu-spotlight .spotlight-icon img {
	margin-top:12px;
}

.ms-siteicon-a {
  display: inline-block;
  max-width: 1800px; 
  max-height: 6400px; 
}

.ms-siteicon-img {
  display: block;
  max-width: 1200px;
  max-height: 200px;
}

.search-btn:visited {
    color:#fff;
}

.search-btn:focus {
    color:#fff;
}

.news-cat-links a, .news-cat-links a:hover, .news-cat-links a:visited
{
    color:#fff;
    cursor:pointer;
}

.news-head a,.news-head a:hover, .news-head a:visited {
    color:#fff;
    cursor:pointer;
}

.loader {
  font-size: 10px;
  margin: 5em auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);

}
.loader:before {
  width: 50%;
  height: 50%;
  background: #FFF;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: #005F86;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#s4-bodyContainer {
   padding-bottom: 0px !important;
}

.new-css{
	padding-top:10px;
}

.bullet-top
{
    padding-right:2px;
}

/*left Nav style */
#sideNavBox{
	width:95%;
}
.ms-core-sideNavBox-removeLeftMargin{
	margin-bottom:5pt;
}
/*headers*/
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	color: #333333;
	font-weight:700;	 
	background: #E6E6E6 url("../images/arrow_icon_dark.png") no-repeat right center;	  
}

/*subitems*/
.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item{
		
	color: #000 ;
	font-weight:normal;
	background: #fff url("../images/arrow_icon_grey.png") no-repeat right center;
	
}

/*all contents*/
.ms-core-listMenu-heading{
	display:none !important;
}
/*hover and selected*/

li > a.ms-core-listMenu-selected, li > a.ms-core-listMenu-item:active
{	
	color:#fff !Important;	
	background: #005F86 url("../images/arrow_icon_white.png") no-repeat right center  !Important;
	font-weight:700 !Important;
}

li > a.ms-core-listMenu-item:hover {
    color:#fff !Important;	
	background: #005F86 url("../images/arrow_icon_white.png") no-repeat right center  !Important;
}

/*General */
#s4-bodyContainer{
    background-color:#F6F6F6;
}
#main-container{
	padding-top:5pt;
	padding-bottom:5pt;
}
.contentBlock{
	background-color:#fff;
}
.captioned-image > div.caption
{
	display:none;
}

.link-button {

  color: #fff !Important;
  font-weight: bold !Important;
  padding: 6pt 20pt 6pt 20pt !Important;
  background-color: #007BB9 !Important;
  border: 1pt #1974A0 solid !Important;
  border-bottom: 2pt #002437 solid !Important;
  -moz-border-radius: 5pt !Important;
  -webkit-border-radius: 5pt !Important;
  -khtml-border-radius: 5pt !Important;
  border-radius: 5pt !Important;
}


/*dlgc breadcrumb*/
.dlgc-breadcrumb{
	border-bottom: #C6C6C6  2px solid;
	margin-bottom: 15pt;
	padding-bottom:8pt;
	padding-top:8pt;
	font-weight:600;
}
.dlgc-breadcrumb span{
	padding-left: 5px;
	padding-right: 8px;
}

.dlgc-breadcrumb a{
	text-decoration:none;
	color: #666666;
	
}
/* Ask a question*/
.askQuestion{
margin-top: 15pt;
padding-left:0px !Important;
padding-right:0px !Important;	
}

/*styling dropdowns*/
.styled-select select {
   background: transparent;
   width: 303px;
   font-size: 1.5em;
     color: #555555;
  font-family: Arial;
   line-height: 2;
   border: 0;
   border-radius: 0;
   height: 38px;
   -webkit-appearance: none;
   }
   
   .styled-select {
   width: 275px;
   height: 38px;
   overflow: hidden;

    background: url(../images/filter_ddl_arrow.png) no-repeat right #fff;
  
   }
 /* Search*/
 .ms-srch-item-previewContainer, .ms-srch-hover-outerContainer{
	display:none !Important;
}
 .ms-srch-item-deepLinks{
	display:none;
}
 .ms-srch-item-summaryPreview {
    width: inherit;
}

.allResultsWrapper .searchHeader {
	margin:0;
}
.dlgc-srch-Paging{
	padding-left:0;
}
#dlgc-search-txt {
    margin: -8px 0 0 0;
    height: 39px;
    vertical-align: top;
}
.wsd_singleResultWrapper{
	padding-left:0;
}
.dropdown-menu1 {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}


.dropdown-menu1 {
  position: absolute !important;
  top: 100% !important;
  left: 0 !important;
  z-index: 1000 !important;
  display: none !important;
  float: left !important;
  min-width: 160px !important;
  padding: 5px 0 !important; 
  margin: 2px 0 0 ;
  font-size: 14px !important;
  list-style: none !important;
  background-color: #ffffff !important;
  border: 1px solid #cccccc !important;
  border: 1px solid rgba(0, 0, 0, 0.15) !important;
  border-radius: 4px !important;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
  background-clip: padding-box !important;
}

.dropdown-menu1.pull-right {
  right: 0 !important;
  left: auto !important;
}

.dropdown-menu1 .divider {
  height: 1px !important;
  margin: 9px 0 !important;
  overflow: hidden !important;
  background-color: #e5e5e5 !important;
}

.dropdown-menu1 > li > a {
  display: block !important;
  padding: 3px 20px !important;
  clear: both !important;
  font-weight: normal !important;
  line-height: 1.428571429 !important;
  color: #333333 !important;
  white-space: nowrap !important;
}

.dropdown-menu1 > li > a:hover,
.dropdown-menu1 > li > a:focus {
  color: #ffffff !important;
  text-decoration: none !important;
  background-color: #428bca !important;
}

.dropdown-menu1 > .active > a,
.dropdown-menu1 > .active > a:hover,
.dropdown-menu1 > .active > a:focus {
  color: #ffffff !important;
  text-decoration: none !important;
  background-color: #428bca !important;
  outline: 0 !important;
}

.dropdown-menu1 > .disabled > a,
.dropdown-menu1 > .disabled > a:hover,
.dropdown-menu1 > .disabled > a:focus {
  color: #999999 !important;
}

.dropdown-menu1 > .disabled > a:hover,
.dropdown-menu1 > .disabled > a:focus {
  text-decoration: none !important;
  cursor: not-allowed !important;
  background-color: transparent !important;
  background-image: none !important;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
}

.open > .dropdown-menu1 {
  display: block !important;
}
.pull-right > .dropdown-menu1 {
  right: 0 !important;
  left: auto !important;
}

.dropup .dropdown-menu1,
.navbar-fixed-bottom .dropdown .dropdown-menu1 {
  top: auto !important;
  bottom: 100% !important;
  margin-bottom: 1px !important;
}

ul.nav li.dropdown a:hover{
    background-color: #e4e4e4 !important;
    color: #005e85 !important;
}
ul.nav li.dropdown.active-menu a:hover {
	background-color: transparent !important;
	color:#FFFFFF !important;
	
} 
@media (min-width: 768px) {
  .navbar-right .dropdown-menu1 {
    right: 0 !important;
    left: auto !important;
  }
  .nav-tabs .dropdown-menu1 {
  margin-top: -1px !important;
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
}
  .navbar-nav > li > .dropdown-menu1 {
  margin-top: 0 !important;
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu1 {
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.navbar-nav.pull-right > li > .dropdown-menu1,
.navbar-nav > li > .dropdown-menu1.pull-right {
  right: 0 !important;
  left: auto !important;
}
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu1 {
    position: static !important;
    float: none !important;
    width: auto !important;
    margin-top: 0 !important;
    background-color: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
  }
  .navbar-nav .open .dropdown-menu1 > li > a,
  .navbar-nav .open .dropdown-menu1 .dropdown-header {
    padding: 5px 15px 5px 25px !important;
  }
  .navbar-nav .open .dropdown-menu1 > li > a {
    line-height: 20px !important;
  }
  .navbar-nav .open .dropdown-menu1 > li > a:hover,
  .navbar-nav .open .dropdown-menu1 > li > a:focus {
    background-image: none !important;
  }
  }
  @media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu1 > li > a {
    color: #777777 !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu1 > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu1 > li > a:focus {
    color: #333333 !important;
    background-color: transparent !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu1 > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu1 > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu1 > .active > a:focus {
    color: #555555 !important;
    background-color: #e7e7e7 !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu1 > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu1 > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu1 > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent !important;
  }
}
  @media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .dropdown-header {
    border-color: #080808 !important;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > li > a {
    color: #999999 !important;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > li > a:focus {
    color: #ffffff !important;
    background-color: transparent !important;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .active > a:focus {
    color: #ffffff !important;
    background-color: #080808 !important;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu1 > .disabled > a:focus {
    color: #444444;
    background-color: transparent !important;
  }
}

.dropdown-menu1 {
    width:100%;
}
.btn
{
    width:100%;
    padding-top: 3px !important;
    border:none;
}
.btn .caret
{
    margin-left:10px;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
	    border:none;

}
.spSelect {
	font-size:1.6em;
	color:#555555;
	font-family:Arial;
    float:left;
}

#skip a
 { 
 position:absolute; 
 left:-10000px; 
 top:auto; 
 width:1px; 
 height:1px; 
 overflow:hidden;
 } 
  
 #skip a:focus 
 { 
 position:static; 
 width:auto; 
 height:auto; 
 } 

  /*Sharepoint Page Ribbon DropDown Patch*/
 #ms-designer-ribbon *
{
	  box-sizing: initial !important;
}

/*related webpart zone chrome title*/
.relatedSection  .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a{
	color:#000000;
}

/* HomePage QuickLink */
.seniors_quickLink {
    background-color: #005d86;   
    background-position: center top;
    background-repeat: no-repeat;
    overflow: auto;
    border-top: 10px Solid #000000;
    margin-top: -1.35%;
    z-index: 1;
}

.seniors_quickLink_container{
	
    margin: auto;
    width: 100%;
    max-width: 1600px;
}
.quickLink1, .quickLink5  {
   
    max-height: 250px;
    margin: 1% 0px 1% 0px;    
    width: 16%;
    float: left;  
    }
    
.quickLink2, .quickLink3, .quickLink4{
	background-color: #ffffff;
    max-height: 250px;
	margin-top: 1% ;
	margin-bottom: 1%;    
    width: 20%;
    float: left;
}    

.quickLink2 a, .quickLink3 a, .quickLink4 a{
	text-decoration:none;
} 
.quickLink3{
	margin-left: 4% ;
	margin-right: 4%;
}

.quickLink_icon img {
    height: 165px;
}

.quickLink_title {
    font-size: 2.15em;
    color: #007DBA;
    text-align: center;
    padding: 2px 5px 0px 5px;
     line-height: 1.2em;
    }

.quickLink_text {
    font-size: 1.15em;
    color: #000000;
    text-align: center;
    padding: 0px 5px 5px 5px;
}    

.accordionElement {
    position:relative;
}
 
.accordionTextFaq {
    width: 95% !important;
    padding-left: 15px !important;
}
.accordionTextFaq b {
    font-weight: normal;   
}
div.accordionFaq {
    padding-left:0px !important;   
}
.accordionExpandedElement{
    padding-left:15px !important;
}
.accordionDivContainer {
    position:relative;
    background-color: #005F86 !important;
}
.accordionDivContainer a, .accordionElement a {
    position: absolute;
    left: 0px;
    height: 46px;
    width: 100%;
 
}
.accordionGoImg {
    display: inline-block;
    vertical-align: middle;
    background-color: #005F86 !important;
    border: 0;
    padding: 5px;
    position: absolute;
    right: 0;
}
 
.dfwp-column {
    margin-left: 0 !important;
    padding-left:0 !important;
 
 
 
 
}
 
/* Start - Have a Question */
.haveaquestion {
                
    height: 159px;
    width: 296px;
    background-color:#005F86;
    border-bottom: #000000 solid 4px;
    position:relative;
    background-image:url('../images/sidebar.png');
    background-repeat: no-repeat;
                
}
.haveaquestion a {
    color:#FFFFFF;
 
}
 
.haveaquestion img {
    position:absolute;
    right:0;
    width:26%;
}
 
.haveaquestion .heading {
    font-size:1.4em;
    font-weight: 600;
 
    padding:16px 48px 0 38px;
    margin: 0;
    color: #FFFFFF !important;
}
 
.haveaquestion .body {
    margin: 8px 34px 24px 38px;
    font-size: 1.1em;
                    
}
/* End - Have a Question */
 
/* Bootstrap Tab styles */
.nav-tabs > li > a {
    border-radius: 0;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #007DBA;
    margin-right: 1px;
    border:none;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus  {
    background-color: #005F86;
    color: #FFFFFF;
}
 
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus{
    color: #333333;
    margin-top: -4px;
    height: 44px;
    padding-top: 14px;
 
  }
.tab-content {
    padding: 10px 15px;
    border: 1px solid #ddd;
    margin-top: -1px;
}
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h2 {
    margin-top: 0;
    margin-bottom: 5px;
}
 
.bs-callout h3 {
    margin-top: 0;
    margin-bottom: 5px;
}
 
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
 
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-black {
    border-left-color: #000000;
}
 
.bs-callout-deepblue {
    border-left-color: #005f86;
}
 
.bs-callout-copper {
    border-left-color: #965014;
}
 
.table th {
    background-color:#005F86;
    color:#FFFFFF;
}
.table.alt ms-rteTableEvenRow-default {
    background-color: #E1F4FD;
}
 
table.ms-rteTable-dlgc-blue 
{
    -ms-name:"DLGC Blue with Alternating Row Colours";
    
} 
table.ms-rteTable-dlgc-blue th 
{
    background-color:#005F86;
    color:#FFFFFF;
}
table.ms-rteTable-dlgc-blue > tbody  tr  td, 
table.ms-rteTable-dlgc-blue > tbody  tr  th 
{
    border: 1px solid #E6E6E6;
    padding:10px;
}
.ms-rteTableOddRow-dlgc-blue {
}
 
.ms-rteTableEvenRow-dlgc-blue {
    background-color: #E1F4FD;
}
 
.panel-dlgc {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #E6E6E6;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-dlgc .panel-heading h3 {
    color: #FFFFFF !important;
}
.panel-dlgc>.panel-heading{
    background-color: #005F86;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 0;
}
.panel-dlgc .panel-heading a {
    display: block;
    padding: 10px 32px 10px 15px;
    margin: -10px -15px;
    background: url('../images/img-close.png') no-repeat right top;
}
.panel-dlgc .panel-heading a.collapsed {
    background: url('../images/img-expand.png') no-repeat right top;
}
.panel-dlgc .panel-heading a:hover,
.panel-dlgc .panel-heading a:focus{
    color: #FFFFFF;
}
.panel-dlgc>.panel-heading:hover {
    background-color: #005F86;
}
.panel-dlgc .panel-group .panel {
    border-radius: 0;   
}
.panel-dlgc .panel-collapse.collapse {
    background-color: #FFF;
}
.panel-dlgc .panel body {
    border: 1px solid #E6E6E6;
}
/* End - Bootstrap Tab styles */
 
/* Print Styles */
@media print {
    .navbar-wrapper {
        display: none;
    }
 
    .sitemap-area.ms-dialogHidden {
        display: none;
    }
 
    .copyright-bar.ms-dialogHidden {
        display: none;
    }
 
    .col-md-3.leftNav.ms-dialogHidden.ms-forceWrap {
        display: none;
    }
 
    a[href]:after {
        content: none !important;
    }
}
/* End - Print Styles */
 
/* Alert Colours */
li.list-group-item.list-group-item-success {
    color: #365738;
    background-color: #E4F2E7;
}
 
li.list-group-item.list-group-item-info {
    color: #005F86;
    background-color: #E0DEF0;
}
 
li.list-group-item.list-group-item-warning {
    color: #965014;
    background-color: #FEE7DC;
}
 
li.list-group-item.list-group-item-danger {
    background-color: #965014;
    color: #FFFFFF;
}
 
/* End - Alert Colours */
/* DLGC Colours */
.dlgc-blue-fg {
    color: #007DBA !important;
}
.dlgc-grey-fg {
    color: #3C3C3C !important;
}
.dlgc-copper-fg {
    color: #965014 !important;
}
.dlgc-gum-leaf-fg {
    color: #36573B !important;
}
.dlgc-deep-sea-fg {
    color: #005F86 !important;
}
.dlgc-black-fg {
    color: #000000 !important;
}
.dlgc-white-fg{
    color: #FFFFFF !important;
}
.dlgc-blue-bg {
    background-color: #007DBA !important;
}
.dlgc-grey-bg {
    background-color: #3C3C3C !important;
}
.dlgc-copper-bg {
    background-color: #965014 !important;
}
.dlgc-gum-leaf-bg {
    background-color: #36573B !important;
}
.dlgc-deep-sea-bg {
    background-color: #005F86 !important;
}
.dlgc-black-bg {
    background-color: #000000 !important;
}
.dlgc-whitebg {
    background-color: #FFFFFF !important;
}
.dlgc-blue-tint-bg {
    background-color: #E1F4FD !important;
}
.dlgc-salmon-tint-bg {
    background-color: #FEE7DC !important;
}
.dlgc-green-tint-bg {
    background-color: #E4F2E7 !important;
}
.dlgc-purple-tint-bg {
    background-color: #E0DEF0 !important;
}
.dlgc-grey-tint-bg {
    background-color: #E6E6E6 !important;
}
 
/* End - DLGC Colours */
.back-to-top {   
    line-height: initial;
    vertical-align: middle;
    width: 100px;
    color: #FFFFFF !important;
    padding: 12px;
    padding-left: 34px;
    background: url('../images/arrow_icon_white_up.png') no-repeat #005F86 center left 5px;
}

/*change for buttons to maintain white*/

    a:visited.btn-primary {
  color:#FFFFFF;
}

 a.btn.btn-primary.bigblue{
        width:100%!important;
        height:5em;
            padding-top: 1.6em!important;

    }

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}


.crmEntityFormView .alert-error {
    background-color:#d93636;
    color:#FFFFFF;
    font-weight:700;

}
.change-password-alert {
    font-size: 1em;
    padding: 7px;
    background-color:#d93636;
    color: #FFFFFF;
    font-weight: 700;
}


.alert-danger{
    font-size: 1em;
    padding: 7px;
    background-color:#d93636!important;
    color: #FFFFFF;
    font-weight: 700;
}


.validation-summary-errors.alert.alert-danger.col-xs-12{
     font-size: 1em;
    padding: 7px;
    background-color:#d93636;
    color: #FFFFFF;
    font-weight: 700;

}

.crmEntityFormView .alert-error{
     font-size: 1em;
    padding: 7px;
    background-color:#d93636!important;
    color: #FFFFFF!important;
    font-weight: 700;
}

span.alert.alert-success{
    color: #000000;
    background-color: #FFFFFF;
    border: none;
    display: block;
    padding-top: 3em;
    font-size: 1em;
}

div#MessagePanel{
    background-color: #FFFFFF;
    border: none;
    display: block;
    padding-top: 3em;
    font-size: 1em;
}

.alert.alert-success {
    color: #000000;
    background-color: #FFFFFF;
    border: none;
    display: block;
    padding-top: 3em;
    font-size: 1em;
}

.alert-success{
    color: #000000;
    background-color: #FFFFFF;
    border: none;
    display: block;
    padding-top: 3em;
    font-size: 1em;
}

.help-inline.error {
    font-size: 1em;
    padding: 7px;
    background-color: #FFFFFF;
    color: #d93636;
    font-weight: 700;
}

topalign{
    vertical-align:top;
}
bottomalign{
    vertical-align:bottom;
}

.sign-up-controls {
    width:250px;
}

@media (min-width:400px) {
    table.section[name='tab_additionalinfo_section_3'] .boolean-radio-cell,
    table.section[name='tab_additionalinfo_section_4'] .boolean-radio-cell {
        width: 15%;
    }
}